<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_enewsmember_connect`;");
E_C("CREATE TABLE `www_92game_net_yiyi_enewsmember_connect` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `userid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `apptype` char(20) NOT NULL DEFAULT '',
  `bindkey` char(32) NOT NULL DEFAULT '',
  `bindtime` int(10) unsigned NOT NULL DEFAULT '0',
  `loginnum` int(10) unsigned NOT NULL DEFAULT '0',
  `lasttime` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `userid` (`userid`),
  KEY `bindkey` (`bindkey`),
  KEY `apptype` (`apptype`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_enewsmember_connect` values('4','2','qq','C3402034A99AB2DF87485A5BEBF3DB1C','1366730720','3','1366754994');");
E_D("replace into `www_92game_net_yiyi_enewsmember_connect` values('6','1','qq','A43DFC8D54392E8D4338AB58B8045FE1','1366784868','5','1366989515');");
E_D("replace into `www_92game_net_yiyi_enewsmember_connect` values('7','5','qq','EF630B0CBF5B479899AA7600FCD2B213','0','2','1366992465');");
E_D("replace into `www_92game_net_yiyi_enewsmember_connect` values('8','6','qq','CDA6DB59982054E2465DBC10DD3A9F77','0','8','1368596578');");
E_D("replace into `www_92game_net_yiyi_enewsmember_connect` values('9','7','qq','0F2669EDA2C751AA9BB13B0255D81522','0','4','1367743120');");
E_D("replace into `www_92game_net_yiyi_enewsmember_connect` values('10','8','qq','3A539E134A216AD2A3BE058B3E9CF376','1367035573','3','1367045619');");
E_D("replace into `www_92game_net_yiyi_enewsmember_connect` values('11','10','qq','E0229C77F9C9D63F32F919FE2FC97AD2','1368521813','2','1368521889');");
E_D("replace into `www_92game_net_yiyi_enewsmember_connect` values('12','11','qq','2A0403CADE446DBDDBED0BE63234DEC2','1368597906','1','1368597906');");
E_D("replace into `www_92game_net_yiyi_enewsmember_connect` values('13','14','qq','A03F86E7F286957377C49E0A844455B7','1368598465','1','1368598465');");

@include("../../inc/footer.php");
?>